import java.io.*;
public class FileOutputTest {
  public static void main(String[] args) {
    String outFile = "testout.txt";
    try { 
      PrintWriter out = new PrintWriter(new FileWriter(outFile));
      BufferedReader in = new BufferedReader(new InputStreamReader(System.in));
      String record;
      while (!(record = in.readLine()).equals("")) {
        out.println(record);
      }
    out.close();
    } 
   catch (IOException ioe) {
      System.out.println(ioe.getMessage());
    } 
  }
}